<ART ID="1250025" PID="2103" JID="134" BPAGE="1250025-1" EPAGE="1250025-12" PII="S0218216511009728" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MINIMUM NUMBER OF FOX COLORS FOR SMALL PRIMES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PEDRO</FNM>
<SNM>LOPES</SNM>
<EAD>pelopes@math.ist.utl.pt</EAD>
<X-REF REFID="S0218216511009728AF001"></X-REF>
<X-REF REFID="S0218216511009728AF002"></X-REF>
</AUT>
<AUT>
<FNM>JO&#x00C3;O</FNM>
<SNM>MATIAS</SNM>
<EAD>joao.matias@ist.utl.pt</EAD>
<X-REF REFID="S0218216511009728AF002"></X-REF>
</AUT>
<AFF ID="S0218216511009728AF001">Center for Mathematical Analysis, Geometry and Dynamical Systems, <CNY>Portugal</CNY></AFF>
<AFF ID="S0218216511009728AF002">Department of Mathematics, Instituto Superior T&#x00E9;cnico, Technical University of Lisbon, Av. Rovisco Pais, 1049-001 Lisbon, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2011</RE>
<AC>8 April 2011</AC>
<![CDATA[<PUB>6 February 2012</PUB>]]>
</HIST>
<ABST>
<P>This article concerns exact results on the minimum number of colors of a Fox coloring over the integers modulo <F>r</F>, of a link with non-null determinant.</P>
<P>Specifically, we prove that whenever the least prime divisor of the determinant of such a link and the modulus <F>r</F> is 2, 3, 5, or 7, then the minimum number of colors is 2, 3, 4, or 4 (respectively) and conversely.</P>
<P>We are thus led to conjecture that for each prime <F>p</F> there exists a unique positive integer, <F>m<INF>p</INF></F>, with the following property. For any link <F>L</F> of non-null determinant and any modulus <F>r</F> such that <F>p</F> is the least prime divisor of the determinant of <F>L</F> and the modulus <F>r</F>, the minimum number of colors of <F>L</F> modulo <F>r</F> is <F>m<INF>p</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>colorings</KWD>
<KWD>colors</KWD>
<KWD>minimum number of Colors</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
